import {PostLogin, GetData, PostData, PostFormData} from '../helpers';

import url from '../url';

export const getImagesHome = async (body) =>
  GetData(url.urlGetImagesHome, body)
    .then((res) => res)
    .catch((err) => err);

export const sendFeedBack = async (body) =>
  PostFormData(url.urlFeedback, body)
    .then((res) => res)
    .catch((err) => err);
